/* 
    Created on : 2017-nov-07, 16:58:23
    Author     : Sharif Sharif
*/

.calender {
    background-color: white;
    overflow: hidden;
}

.header div {
    border: black solid medium;
    float:left;
    padding: 0.2em;
    width: 7em;
    text-align: center;
}

.week {
    clear: both;
}

.week div {
    border: black solid medium;
    float:left;
    padding: 0.2em;
    width: 7em;
    height: 6em;

}

.calender img {
    max-height: 100%;
    max-width: 100%;
}